hline(3)

NAME
hline - Draws a horizontal line onto the bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void hline(BITMAP *bmp, int x1, int y, int x2, int color);

DESCRIPTION
Draws a horizontal line onto the bitmap, from point (x1, y) to (x2, y). Note: hline() is implemented as an alias to another function. See ALLEGRO_NO_VHLINE_ALIAS in the `Differences between platforms' section for details.

SEE ALSO
vline(3), line(3), drawing_mode(3), makecol(3), exsprite(3)